 .u-section-1 {
  background-image: url("images/pexels-burst-374820.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-group-1 {
  width: 649px;
  min-height: 433px;
  height: auto;
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 309px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 41px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: 41px 332px 0 0;
  padding: 18px 57px 19px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: -62px 69px 0 auto;
  padding: 18px 57px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-group-1 {
    min-height: 492px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 263px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -63px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 16.59% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-1 .u-group-1 {
    min-height: 646px;
    margin-top: 61px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 704px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 584px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-align: left;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 90px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  font-style: normal;
  margin: 33px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: 60px auto 0 0;
  padding: 18px 57px 19px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 584px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-group-1 {
  min-height: 478px;
  height: auto;
  background-image: none;
  width: 510px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 23px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 548px;
  margin-top: -70px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-group-1 {
    min-height: 347px;
    width: 300px;
    margin-top: 156px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-image-1 {
    height: 144px;
    margin-top: -38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 24px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 288px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-group-1 {
    min-height: 361px;
    margin-top: 74px;
    margin-right: auto;
    margin-bottom: -47px;
  }

  .u-section-2 .u-image-1 {
    height: 314px;
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 656px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 63px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 375px;
  grid-gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 16px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 0 185px 0 0;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 16px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 0 185px 0 0;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 16px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 0 185px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 306px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 750px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 145px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1818px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 26px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 716px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 369px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 50px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 40px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: none;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  font-weight: 600;
  background-image: none;
  margin: 40px auto 0 0;
  padding: 14px 52px 15px 51px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 716px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 97px 0 0;
}

.u-section-4 .u-accordion-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 103px;
  line-height: 1.6;
  margin-top: 20px;
}

.u-section-4 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  line-height: 1.6;
  margin: 0;
}

.u-section-4 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-4 .u-image-1 {
    height: 297px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 217px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-accordion-pane-2 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-4 .u-accordion-pane-3 {
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 376px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 231px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/pexels-christina-morillo-1181715.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 415px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 255px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 255px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-btn-1 {
  font-weight: 600;
  text-transform: none;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  background-image: none;
  margin: 0 auto;
  padding: 20px 68px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 670px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 70px auto 0;
}

.u-section-6 .u-list-1 {
  margin: 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 368px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -25px auto 0;
  padding: 18px;
}

.u-section-6 .u-text-2 {
  letter-spacing: normal;
  font-size: 1.5rem;
  text-transform: none;
  width: 367px;
  font-weight: 700;
  margin: 68px auto 0;
}

.u-section-6 .u-text-3 {
  font-style: normal;
  width: 367px;
  margin: 19px auto 0;
}

.u-section-6 .u-image-1 {
  width: 167px;
  height: 167px;
  background-image: url("images/pexels-christina-morillo-1181742.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto -60px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -25px auto 0;
  padding: 18px;
}

.u-section-6 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  text-transform: none;
  width: 367px;
  font-weight: 700;
  margin: 68px auto 0;
}

.u-section-6 .u-text-5 {
  font-style: normal;
  width: 367px;
  margin: 19px auto 0;
}

.u-section-6 .u-image-2 {
  width: 167px;
  height: 167px;
  background-image: url("images/positive-business-woman-posing-camera-outdoors.jpg");
  background-position: 14.07% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto -60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 929px;
    grid-gap: 20px 20px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 34px;
    margin-bottom: -34px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: 34px;
    margin-bottom: -34px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/pexels-christina-morillo-1181435.jpg");
  background-position: 50% 87.02%;
}

.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.4;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 660px;
  margin: 20px auto 0;
}

.u-section-7 .u-form-1 {
  height: 50px;
  width: 621px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 60px;
}

.u-section-7 .u-input-1 {
  --radius: 50px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 620px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 70px auto 0;
}

.u-section-8 .u-list-1 {
  margin: 50px 0 57px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 390px;
  grid-gap: 30px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-image-1 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-image-2 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-image-3 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-4 {
  padding: 10px;
}

.u-section-8 .u-image-4 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-8 .u-list-item-5 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-5 {
  padding: 10px;
}

.u-section-8 .u-image-5 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

.u-section-8 .u-list-item-6 {
  background-image: none;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-6 {
  padding: 10px;
}

.u-section-8 .u-image-6 {
  height: 97px;
  width: 84px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 577px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 670px;
}

.u-section-9 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 585px;
  pointer-events: auto;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-9 .u-group-1 {
  min-height: 478px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  height: 548px;
  margin-top: -70px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 585px;
  pointer-events: auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  width: 285px;
  height: 108px;
  margin: 38px 225px 0 0;
}

.u-section-9 .u-text-1 {
  text-align: left;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  font-style: normal;
  margin: 36px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-9 .u-social-icons-1 {
  height: 47px;
  min-height: 16px;
  width: 161px;
  min-width: 68px;
  margin: 30px 0 0 340px;
}

.u-section-9 .u-icon-2 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-9 .u-icon-3 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-9 .u-icon-4 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-9 .u-group-1 {
    min-height: 409px;
    height: auto;
  }

  .u-section-9 .u-image-1 {
    height: 452px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-9 .u-image-2 {
    margin-right: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-9 .u-group-1 {
    min-height: 258px;
  }

  .u-section-9 .u-image-1 {
    height: 346px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    margin-right: 15px;
  }

  .u-section-9 .u-btn-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 519px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-9 .u-image-1 {
    height: 327px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-2 {
    width: 305px;
    height: 121px;
    margin-right: 25px;
    margin-left: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 10px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 72px;
  }
}